<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [PeopleKilledRequirement](./bitburner.peoplekilledrequirement.md)

## PeopleKilledRequirement interface

Player must have killed at least this many people.

**Signature:**

```typescript
interface PeopleKilledRequirement 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [numPeopleKilled](./bitburner.peoplekilledrequirement.numpeoplekilled.md) |  | number |  |
|  [type](./bitburner.peoplekilledrequirement.type.md) |  | "numPeopleKilled" |  |

